Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 08-07-2019 16:06:48

willi@ms
Membre
Inscription : 08-07-2019

Installation impossible pour le moment !

Impossible de démarrer sur une clé USB debian 10 ... je vois la souris mais après le portable est bloqué !!
Une vraie galère !!!
Une idée ?
L'installation ne reconnaît pas ma carte réseaux lol
PC trop récent !!!

Asus TUF765GM-EW127T
Date 20/11/2018
17.3"
Processeur Intel Core i7-8750H   • 6 coeurs (x86)   • 2.20 GHz à 4.20 GHz

Puce graphique Intégrée Intel UHD Graphics 630 350 - 1100 MHz
&
Dédiée Nvidia GeForce GTX 1060 - 3 Go de mémoire vive

Disque dur / Mémoire
Stockage
1000 Go
    • HDD
    • 2.5"
    • 5400 tr/min
    • SATA 3 (6 Gb/s)
    • AHCI
256 Go
    • SSD
    • M.2
    • PCI Express 3.0 x4
    • NVMe

Mémoire (RAM)
8 Go (DDR4) 2666 MHz
 


Asus TUF765GM-EW127T
Processeur Intel Core i7-8750H   • 6 coeurs (x86)   • 2.20 GHz à 4.20 GHz
Puce graphique Intégrée Intel UHD Graphics 630 350 - 1100 MHz
Dédiée Nvidia GeForce GTX 1060 - 3 Go de mémoire vive

Hors ligne

#2 08-07-2019 16:28:28

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

Bonjour

tu a un portable qui doit utiliser bumblebbe-nvidia (gpu intel + gpu 3D nvidia).
ça bloque pendant l'installation ou après ?
pour le réseau ,


 Interface réseau 08/01/1001
Communication sans fil Bluetooth 5.0
Wi-Fi Intel® Wireless-AC (2x2/160) Gigabit
 



ça m'avance pas trop hmm

tu peu tester un live , et même stretch comme installation (au lieu de buster ).
sinon il y a moyen de passer des commandes a grub a l'installation , pour eviter un bug du noyau

Dernière modification par robert2a (08-07-2019 16:37:34)

Hors ligne

#3 08-07-2019 16:31:37

willi@ms
Membre
Inscription : 08-07-2019

Re : Installation impossible pour le moment !

Pendant l’installation il ne me trouve pas la carte réseau... J'ai arrêté car j'ai déjà fait l’expérience sur d'autres linux. Souvent il ne trouve pas la vidéo et les ventilateurs se mettent à fond puis ca fige !!!
Un truc de dingue.

Asus TUF765GM-EW127T
Processeur Intel Core i7-8750H   • 6 coeurs (x86)   • 2.20 GHz à 4.20 GHz
Puce graphique Intégrée Intel UHD Graphics 630 350 - 1100 MHz
Dédiée Nvidia GeForce GTX 1060 - 3 Go de mémoire vive

Hors ligne

#4 08-07-2019 16:39:32

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

tu est en wifi ou en cable pour le réseau ?

lors de l'installation la détection du réseau échoue , mais tu peu continuer l'installation avec un DVD1 , il contient ce qu'il faut pour une installation .
ça donne quoi ?

si tu a l'occasion de tester un installateur stretch ou stretch live en DVD1 (pas le netinstall )
pour l'instant je vois que la GTX1060 qui peu poser problème (réseau pas assez d'info)
il reste le bios mais a priori l'installation démarre bien

Dernière modification par robert2a (08-07-2019 16:53:03)

Hors ligne

#5 08-07-2019 17:12:29

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.9.0-1-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Installation impossible pour le moment !

bonjour big_smile

regarde là si çà peut pas t'aider : images live non free amd64 debian 9

si tu arrive à lancer le live , essaie de nous renvoyer le retour de

lspci -nnk | grep -ie net -A 2


si ton pc est assez puissant , essaies plutôt ceci :

linux debian buster (10) live non-free

avec la commande ci-dessus .

et renvoie nous la réponse .

Dernière modification par Debian Alain (08-07-2019 17:23:01)

En ligne

#6 08-07-2019 17:36:23

willi@ms
Membre
Inscription : 08-07-2019

Re : Installation impossible pour le moment !

Ok je télécharge ton iso et j'essaye wink

Asus TUF765GM-EW127T
Processeur Intel Core i7-8750H   • 6 coeurs (x86)   • 2.20 GHz à 4.20 GHz
Puce graphique Intégrée Intel UHD Graphics 630 350 - 1100 MHz
Dédiée Nvidia GeForce GTX 1060 - 3 Go de mémoire vive

Hors ligne

#7 08-07-2019 17:46:34

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.9.0-1-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Installation impossible pour le moment !

tu as choisi quelle version ?

gnome ? standard ?

Dernière modification par Debian Alain (08-07-2019 17:47:49)

En ligne

#8 08-07-2019 17:57:18

willi@ms
Membre
Inscription : 08-07-2019

Re : Installation impossible pour le moment !

debian Gnome

Debian non free ne démarre pas non plus !
on voit la souris mais ca fige !!!

Asus TUF765GM-EW127T
Processeur Intel Core i7-8750H   • 6 coeurs (x86)   • 2.20 GHz à 4.20 GHz
Puce graphique Intégrée Intel UHD Graphics 630 350 - 1100 MHz
Dédiée Nvidia GeForce GTX 1060 - 3 Go de mémoire vive

Hors ligne

#9 08-07-2019 18:13:06

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.9.0-1-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Installation impossible pour le moment !

trop fort pour moi .

normalement , buster non-free , çà va tout seul ...

En ligne

#10 08-07-2019 18:33:02

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

donc ni le live avec les firmwres nonfree , ni l'installateur ne démarre .
a quel moment ça ce fige , tu passe le type d'installation ou le mode live (sans installation). ou ça plante de suite ? (au boot)

au menu ,avec la touche "E" du clavier , un accès au grub et ajouter l'option "nomodeset" ou "nouveau.nomodeset=1"
je connais pas bien le "live" mais il doit te proposer plusieurs options a partir du menu.
pour gnome peu être pas trop une bonne idée , mais bon pour l'instant tu n'arrive pas au choix des paquets a installer .

essaie d'être précis sur ce qui se passe au boot sur la clé usb , on peu pas deviner et on est pas devant la machine  roll

Dernière modification par robert2a (08-07-2019 18:39:32)

Hors ligne

#11 08-07-2019 18:41:39

willi@ms
Membre
Inscription : 08-07-2019

Re : Installation impossible pour le moment !

Oui je vais regarder de plus près et je vous dis ca wink

Asus TUF765GM-EW127T
Processeur Intel Core i7-8750H   • 6 coeurs (x86)   • 2.20 GHz à 4.20 GHz
Puce graphique Intégrée Intel UHD Graphics 630 350 - 1100 MHz
Dédiée Nvidia GeForce GTX 1060 - 3 Go de mémoire vive

Hors ligne

#12 08-07-2019 18:48:18

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

Pour l'instant rien ne prouve qu'il n'est pas possible d'installer debian sur cette machine
précise par exemple si tu démarre en EFI , le sécure key désactivé (ça dépend de ton bios ) , et tu n'est pas en double boot ? (que debian sur cette machine )

Hors ligne

#13 09-07-2019 01:09:10

anonyme
Invité

Re : Installation impossible pour le moment !

tu là installé comment ton image ISO dans ta clé USB ?

#14 09-07-2019 01:22:19

mugensiz
Membre
Lieu : Quebec,Canada
Distrib. : Debian 9 minimal install
Inscription : 30-06-2019

Re : Installation impossible pour le moment !

je dit sa juste comme sa si tu a besoin du reseaux pendant l'installation tu peux te servir de ton mobile android si tu en possede un par usb

intel core 2 duo 7400 2 go ram ssd 120 go ocz debian 9
intel core 2 quad 4 go ram ssd 120 go ocz debian 9, ubuntu 14 ,windows 10 avec debian wsl et ubuntu wsl
intel pentium 4 2 core 2 go ram seagate 500 go debian 9
lg g5 termux avec ubuntu 18.04

Hors ligne

#15 16-07-2019 15:10:02

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

bon ba voilà

Avec Manjaro si je mets nomodeset au boot de grub sur ma clé usb ca marche ! Sous debian non free eb clé usb ca ne marche pas ! Le 1er pb est du à ma carte vidéo nvidia trop récente ( intel + nvidia GTX1060)
Y a t il une commande spéciale dans grub pour démarrer sans figer ?

Hors ligne

#16 16-07-2019 15:11:25

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

Iso installé sur clé USB avec le logiciel ETCHER ... J'ai quasiment le même pb avec d'autres linux ! Merci carte  nvidia discrète  lol

Hors ligne

#17 16-07-2019 15:47:54

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

Bonjour
plutôt que "nomodeset" utilise "nouveau.modeset=0" dans grub ou au lancement avec la touche "E" a l'apparition du menu de grub
ensuite blacklister "nouveau" dans /etc/modprobe.d/blacklist-nouveau.conf
tu met dedans


blacklist nouveau
 



ensuite pour le gpu intel qui est ton gpu principal (celui utilisé pour le bureau )
il te faut activer le nonfree dans ton sources.list et installer ceci


apt-get install firmware-misc-nonfree
 



pour terminer vérifier que ton gpu intel fonctionne correctement (avec le log de X par exemple ou vérifier que pas d'erreur de DRM )


journalctl -r -p err
 



utiliser buster plutôt que stretch (buster 10 stable actuelle )

sinon je connais pas intel , je n'ai que récent la série 6 et 7 (skylake et kabylake) qui commence a être dépassé.

installer debian 10 n'a rien de compliqué , ça demande un peu de rigueur.
quand ça ne veut pas , ne pas hésiter a faire une installation minimale et utiliser le mode "maintenance" si il faut pour faire les commandes.
installer le bureau quand tout est correct.

pour finir il te faudra installer "bumblebee-nvidia" pour la GTX1060 (ta carte 3D ) , pour gnome+wayland je sais pas faire

Dernière modification par robert2a (16-07-2019 15:49:18)

Hors ligne

#18 16-07-2019 16:05:59

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

Oki je teste cela desuite wink

Hors ligne

#19 16-07-2019 16:37:30

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

nouveau.modeset=0" dans grub et ben ca marche
je suis entrain d installer debian 10
je continue

Hors ligne

#20 16-07-2019 17:15:46

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

blacklist-nouveau.conf => pas trouvé

(blacklister "nouveau" dans /etc/modprobe.d/blacklist-nouveau.conf)

"root@wb:/home/williams# ls /etc/modprobe.d/
amd64-microcode-blacklist.conf    ath9k_htc.conf    intel-microcode-blacklist.conf    qemu-blacklist.conf
root@wb:/home/williams# "

-- Logs begin at Tue 2019-07-16 17:56:26 CEST, end at Tue 2019-07-16 18:11:39 CEST. --
juil. 16 17:57:31 wb gnome-session-binary[769]: Unrecoverable failure in required component org.gnome.Shell.desktop
juil. 16 17:57:23 wb bluetoothd[639]: RFCOMM server failed for :1.70/Profile/HSPHSProfile/00001108-0000-1000-8000-00805f9b34fb: rfcomm
juil. 16 17:57:23 wb bluetoothd[639]: RFCOMM server failed for Headset Voice gateway: rfcomm_bind: Address already in use (98)
juil. 16 17:56:51 wb kernel: iwlwifi 0000:00:14.3: Unhandled alg: 0x707
juil. 16 17:56:41 wb bluetoothd[639]: sap-server: Operation not permitted (1)
juil. 16 17:56:41 wb bluetoothd[639]: Sap driver initialization failed.
juil. 16 17:56:40 wb systemd[1]: Failed to start Raise network interfaces.
juil. 16 17:56:40 wb dhclient[671]: exiting.
juil. 16 17:56:40 wb dhclient[671]:
juil. 16 17:56:40 wb dhclient[671]: process and the information we find helpful for debugging.
juil. 16 17:56:40 wb dhclient[671]: before submitting a bug.  These pages explain the proper
juil. 16 17:56:40 wb dhclient[671]: bugs on either our web page at www.isc.org or in the README file
juil. 16 17:56:40 wb dhclient[671]: than a configuration issue please read the section on submitting
juil. 16 17:56:40 wb dhclient[671]: If you think you have received this message due to a bug rather
juil. 16 17:56:40 wb dhclient[671]:
juil. 16 17:56:40 wb dhclient[671]: Failed to get interface index: No such device
juil. 16 17:56:32 wb systemd-rfkill[522]: Failed to parse state file /var/lib/systemd/rfkill/pci-0000:00:14.3:wlan: Invalid argument
juil. 16 17:56:30 wb systemd-rfkill[522]: Failed to parse state file /var/lib/systemd/rfkill/pci-0000:00:14.0-usb-0:14:1.0:bluetooth:
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: ACPI Error: Method parse/execution failed \_SB.ATKD.WMNB, AE_AML_BUFFER_LIMIT (20180810/psparse-516)
juil. 16 17:56:29 wb kernel: ACPI Error: Field [IIA2] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20180810/dso
juil. 16 17:56:29 wb kernel: iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
lines 14-60/60 (END)



root@wb:/home/williams# apt-get install firmware-misc-nonfree
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
firmware-misc-nonfree est déjà la version la plus récente (20190114-1).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
root@wb:/home/williams#

Hors ligne

#21 16-07-2019 17:16:52

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

Concernant debian 10 nonfree que je viens d'installer, c'est quoi comme version ? Si elle n'est pas stable je vais changer car je préfère un système stable pour mixer !!!

Hors ligne

#22 16-07-2019 17:34:12

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

re,
pour ton #20 , il faut le créer avec nano


nano /etc/modprobe.d/blacklist-nouveau.conf
 


tu fait un copier / coller du teste au dessus et tu enregistre avec ctrl+o  et tu quite nano avec ctrl+x

pour debian 10 c'est la stable actuelle (buster) , stretch la oldstable et bulleye la testing

pour les erreurs faut faire une recherche

si tu peu donner le retour de lspci


update-pciids
 


puis en user


lspci
 



tu peu vérifier si acpid est installé sur ce portable


apt-get --reinstall install acpi acpid
 



pour les erreurs acpi par exemple => https://bugs.launchpad.net/ubuntu/+sour … ug/1809206
pas de solution a te proposer

il te restera a faire l'installation de bumblebee-nvidia et utiliser optirun pour utiliser la carte nvidia (sous le serveur X (donc pas de wayland) ). gnome-classic par exemple

Dernière modification par robert2a (16-07-2019 18:13:12)

Hors ligne

#23 16-07-2019 18:22:04

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

root@wb:/home/williams# update-pciids
Downloaded daily snapshot dated 2019-06-30 03:15:01
root@wb:/home/williams#


root@wb:/home/williams# lspci
00:00.0 Host bridge: Intel Corporation 8th Gen Core Processor Host Bridge/DRAM Registers (rev 07)
00:01.0 PCI bridge: Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor PCIe Controller (x16) (rev 07)
00:02.0 VGA compatible controller: Intel Corporation UHD Graphics 630 (Mobile)
00:04.0 Signal processing controller: Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Thermal Subsystem (rev 07)
00:08.0 System peripheral: Intel Corporation Xeon E3-1200 v5/v6 / E3-1500 v5 / 6th/7th Gen Core Processor Gaussian Mixture Model
00:12.0 Signal processing controller: Intel Corporation Cannon Lake PCH Thermal Controller (rev 10)
00:14.0 USB controller: Intel Corporation Cannon Lake PCH USB 3.1 xHCI Host Controller (rev 10)
00:14.2 RAM memory: Intel Corporation Cannon Lake PCH Shared SRAM (rev 10)
00:14.3 Network controller: Intel Corporation Wireless-AC 9560 [Jefferson Peak] (rev 10)
00:15.0 Serial bus controller [0c80]: Intel Corporation Cannon Lake PCH Serial IO I2C Controller #0 (rev 10)
00:16.0 Communication controller: Intel Corporation Cannon Lake PCH HECI Controller (rev 10)
00:17.0 RAID bus controller: Intel Corporation 82801 Mobile SATA Controller [RAID mode] (rev 10)
00:1d.0 PCI bridge: Intel Corporation Cannon Lake PCH PCI Express Root Port #13 (rev f0)
00:1e.0 Communication controller: Intel Corporation Device a328 (rev 10)
00:1f.0 ISA bridge: Intel Corporation Device a30d (rev 10)
00:1f.3 Audio device: Intel Corporation Cannon Lake PCH cAVS (rev 10)
00:1f.4 SMBus: Intel Corporation Cannon Lake PCH SMBus Controller (rev 10)
00:1f.5 Serial bus controller [0c80]: Intel Corporation Cannon Lake PCH SPI Controller (rev 10)
01:00.0 VGA compatible controller: NVIDIA Corporation GP106M [GeForce GTX 1060 Mobile] (rev a1)
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
root@wb:/home/williams#


root@wb:/home/williams# apt-get --reinstall install acpi acpid
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  primus-libs socat
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  acpi
0 mis à jour, 1 nouvellement installés, 1 réinstallés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 73,7 ko dans les archives.
Après cette opération, 46,1 ko d'espace disque supplémentaires seront utilisés.
Réception de :1 http://deb.debian.org/debian buster/main amd64 acpi amd64 1.7-1.1 [16,4 kB]
Réception de :2 http://deb.debian.org/debian buster/main amd64 acpid amd64 1:2.0.31-1 [57,3 kB]
73,7 ko réceptionnés en 0s (319 ko/s)
Sélection du paquet acpi précédemment désélectionné.
(Lecture de la base de données... 250064 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../acpi_1.7-1.1_amd64.deb ...
Dépaquetage de acpi (1.7-1.1) ...
Préparation du dépaquetage de .../acpid_1%3a2.0.31-1_amd64.deb ...
Dépaquetage de acpid (1:2.0.31-1) sur (1:2.0.31-1) ...
Paramétrage de acpi (1.7-1.1) ...
Paramétrage de acpid (1:2.0.31-1) ...
invoke-rc.d: policy-rc.d denied execution of restart.
Traitement des actions différées (« triggers ») pour systemd (241-5) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
root@wb:/home/williams#

Hors ligne

#24 16-07-2019 18:58:06

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : Installation impossible pour le moment !

je suppose que le firmware realtek est installé ?


apt-get --reinstall install firmware-realtek
 



tu peu purger ceci


apt-get autoremove --purge
 



cette installation est pas neuve je vois


Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  primus-libs socat
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
 



tu n'a pas installer de driver nvidia ?

regarde (en simulation "-s" ) , cette commande


apt-get -s install bumblebee-nvidia primus nvidia-driver libgl1-nvidia-glx
 


si la simulation ne donne pas d'erreur
en vrai  sans le "-s"


apt-get -s install bumblebee-nvidia primus nvidia-driver libgl1-nvidia-glx
 



pour tester la carte 3D
intel


apt-get --reinstall install mesa-utils
 


en user


glxinfo -B
 



en user pour nvidia


optirun glxinfo -B
 



pour tester firefox sur la carte nvidia


optirun firefox
 

Dernière modification par robert2a (16-07-2019 19:09:22)

Hors ligne

#25 16-07-2019 19:31:20

wbreen
Membre
Lieu : 94
Distrib. : Debian GNU/Linux 10
Noyau : Linux 4.19.0-5-amd64
(G)UI : Gnome Version 3.30.2
Inscription : 07-08-2016

Re : Installation impossible pour le moment !

optirun glxinfo -B
[  252.403258] [ERROR]No bridge found. Try installing primus or virtualgl.
williams@wb:~$

Hors ligne

Pied de page des forums